Replace deprecated INCLUDES with AM_CPPFLAGS; where needed, still
[claws.git] / src / plugins / att_remover /
drwxr-xr-x   ..
-rw-r--r-- 1379 Makefile.am
-rw-r--r-- 16897 att_remover.c
-rw-r--r-- 1301 claws.def
-rw-r--r-- 172 plugin.def
-rw-r--r-- 1014 version.rc